const auth = require("./auth");
const list = require("./list");
const shop = require("./shop");
const promotion = require("./promotion");
const review = require("./review");
const booking = require("./booking");
const storageshop = require("./shopimage")
module.exports = {
  auth,
  list,
  shop,
  promotion,
  review,
  booking,
  storageshop
};
